* Module ctcomm.h  V010AM01 === 091487
* 092387 010B01 rma  remove LockIn 2nd param
*
*    PROPRIETARY PROGRAM MATERIAL
* REPRODUCTION OR DISCLOSURE IS PROHIBITED WITHOUT WRITTEN AUTHORIZATION
* OF THE PATENT DIVISION OF UNISYS CORPORATION, DETROIT, MICHIGAN 48232, USA.
* COPYRIGHT (C) 1987 BORLAND INTERNATIONAL
* COPYRIGHT (C) 1987 UNISYS CORPORATION
*
void	LockIn plm far(int bPort);
void	LockOut plm far(int bPort, int bValue);
		plm far(char     *far pbRecord,
					int           cbRecord);

ErcType